Incompatibility between Enterasys S4 Switch and Netsight 6.1

  • 1
  • 1
  • Question
  • Updated 2 years ago
  • Answered
Are there any incompatibility between Enterasys S4 Swtich and NetSight version 6.1.0.171?
Photo of Alexandre Lima

Alexandre Lima

  • 152 Points 100 badge 2x thumb

Posted 2 years ago

  • 1
  • 1
Photo of Rich Upshaw

Rich Upshaw

  • 1,140 Points 1k badge 2x thumb
There shouldn't be.  The S4 was around prior to NetSight 6.  What specifically are you referring to?
Photo of Pala, Zdenek

Pala, Zdenek, Employee

  • 9,078 Points 5k badge 2x thumb
Theoretically there may be. It depends on the firmware version. Check the release notes of NetSight.
Photo of Alexandre Lima

Alexandre Lima

  • 152 Points 100 badge 2x thumb
The Switch firmware version is: Chassis Firmware Revision:  08.61.01.0018, Year 2016. In the release notes there isn't nothing about their product suported. I just found in section "Know Issues Addressed" the ID 01108306 in the release note of the Netsight 6.3.0.182, where they say "Corrected an issue with Inventory Manager Configuration Archive where some devices failed because a directory was not created.". I think that problem is like mine, but I'm not sure about that, because it's non-specific the device S4 in this issue.
Photo of Pala, Zdenek

Pala, Zdenek, Employee

  • 9,078 Points 5k badge 2x thumb
Hi,

i am sorry. we moved that section from release notes to specific document called "Firmware support" = for version 6.1 = https://extranet.extremenetworks.com/downloads/Pages/dms.ashx?download=1f894504-2786-4ed5-b9ac-48e9f...
or https://extranet.extremenetworks.com/downloads/Pages/NMS.aspx => Documentation...

With 6.1 I see there S-series 8.20.xx supported by Inventory Manager

May be you can let us know what is the issue... regards

Zdenek
(Edited)